Version 6.7.7 Source
Single

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `default_company` | Link | Default Company | Company
2 | `current_fiscal_year` | Link | Current Fiscal Year | Fiscal Year
3 | `country` | Link | Country | Country
4 | `column_break_8` | Column Break |  |
5 | `default_currency` | Link | Default Currency | Currency
6 | `hide_currency_symbol` | Select | Hide Currency Symbol Do not show any symbol like $ etc next to currencies. |
    No
    Yes
7 | `disable_rounded_total` | Check | Disable Rounded Total If disable, 'Rounded Total' field will not be visible in any transaction |

### Controller

#### erpnext.setup.doctype.global_defaults.global_defaults

### Class GlobalDefaults

Inherits from frappe.model.document.Document

get_defaults (self)

No docs

on_update (self)

update defaults

toggle_rounded_total (self)

No docs